## set fwrite

`set fwrite <-be|-le> <-sq|-st> fname`

Sets the filename for data output as well as byte ordering and data format.

`fname` output filename (default = `grads.fwrite`)
`-be` output data byte ordering is big endian
`-le` output data byte ordering is little endian
`-sq` output data format is sequential
`-st` output data format is stream (the default)

### Usage Notes

The `q fwrite` command returns the status of the `fwrite` options.

### Examples